- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# Matrix.cpp File Reference

`#include "Matrix.h"`

Include dependency graph for Matrix.cpp:

## Functions
bool | readMatrix (osg::Matrix &matrix, osgDB::Input &fr)
bool | writeMatrix (const osg::Matrix &matrix, osgDB::Output &fw)

## Function Documentation

bool readMatrix | ( | osg::Matrix & | matrix,
|  | osgDB::Input & | fr
| ) |

bool writeMatrix | ( | const osg::Matrix & | matrix,
|  | osgDB::Output & | fw
| ) |